## Function `mjdToDate( mjd )`

Description:
  Converts a Modified Julian Date value to an ISO 8601-format date string. The output format is `yyyy-mm-dd`. If the result predates the Common Era, the string "(BCE)" is prepended.

Parameters:
  `mjd` (floating point)
    modified Julian date

Return Value (String):
  ISO 8601 format date corresponding to `mjd`

Example:
  `mjdToDate(53551.72917) = "2005-06-30"`

Signature:
  `String mjdToDate(double)`